div[id="article_id_9502"] .container, div[id^="article_id_9502_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9502"], div[id^="article_id_9502_"] {
  }
}
div[id="article_id_9502"], div[id^="article_id_9502_"] {
  page: article_id_9502;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9502:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9502 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9502:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9502:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9502"] div.text.text-content {
  }
  @page article_id_9502 {
  }
/* article container */
div.article[id="article_id_9502"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9502"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;

 } 
  
div.article[id="article_id_9502"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9502"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9502"] div.block-container.block-container-3 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9502"] div.block-container.block-container-4 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9502"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/Pie_preloader_1.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
@media screen{
#eb-df7da4da-4481-4ed0-a4fc-9349bab50672.embedded-block {max-width: 768px;}

}
#eb-b0638ff4-46e3-48cd-a41f-5928e9f7b989.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
